﻿/*Body Open Sans*/
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('open-sans-v17-latin-300d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('open-sans-v17-latin-regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('open-sans-v17-latin-italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('open-sans-v17-latin-700d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('open-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('open-sans-v17-latin-700italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('open-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('open-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('open-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('open-sans-v17-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/*Headings Raleway*/
/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('raleway-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light'), local('Raleway-Light'),
       url('raleway-v14-latin-300d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('raleway-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v14-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('raleway-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('raleway-v14-latin-700d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('raleway-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v14-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-900 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('raleway-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Raleway Black'), local('Raleway-Black'),
       url('raleway-v14-latin-900d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('raleway-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('raleway-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('raleway-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('raleway-v14-latin-900.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* mukta-700 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 700;
  src: url('mukta-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Mukta Bold'), local('Mukta-Bold'),
       url('mukta-v7-latin-700d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('mukta-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('mukta-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('mukta-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('mukta-v7-latin-700.svg#Mukta') format('svg'); /* Legacy iOS */
}